{
	"type": "crossroads:mill",
	"input": {
		"tag": "forge:ores/uranium"
	},
	"output": [
		{
			"item": "silents_mechanisms:uranium_dust",
			"count": 2
		},
		{
			"item": "gravel",
			"count": 1
		}
	]
}